/* CSS definition file containing sitestyle stylesheets */
BLOCKQUOTE { font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; color: rgb(255,0,0);}
 BODY { font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; color: rgb(255,0,0);}
 A:active { font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; color: rgb(153,153,153); font-style: italic; text-decoration: underline;}
 A:link { font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; color: rgb(255,0,0);}
 UL { font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; color: rgb(255,0,0);}
 A:visited { font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; font-style: italic; text-decoration: underline;}
 .TextObject { font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; color: rgb(255,0,0);}
 H1 { font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; font-size: large; color: rgb(255,0,0); font-weight: bold;}
 H2 { font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; font-size: medium; color: rgb(255,0,0); font-weight: bold;}
 P { font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; font-size: small; color: rgb(255,0,0);}
 LI { font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; color: rgb(255,0,0); font-weight: normal; font-style: normal;}
 OL { font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; color: rgb(255,0,0);}
 A { font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; font-size: x-small; color: rgb(255,0,0); font-weight: normal; font-style: normal; text-decoration: underline;}
 .TextNavBar { font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; font-size: xx-small; text-transform: none; color: rgb(255,0,0); font-weight: bold; text-decoration: underline; font-variant: normal;}
 A:hover { font-family: Tahoma,Verdana,Arial,Helvetica,Sans-serif,sans-serif; color: rgb(153,153,153); font-style: italic; text-decoration: underline;}
 